Subject: [NNTP] Last Call and IESG review process

From: Russ Allbery <[email-masked]>
Date: Wed, 18 May 2005 19:38:00 -0700

This is the documentation of the process that we'll be following:

<http://www.ietf.org/internet-drafts/draft-ietf-proto-wgchair-doc-shepherding-05.txt>

This is the I-D nits page:

    <http://www.ietf.org/ID-Checklist.html>

The I-Ds need to satisfy those requirements.  There is a tool available
for checking them at:

    <http://ietf.levkowetz.com/tools/idnits/idnits.pyht>

I will be doing this as part of my duties in this process as chair, but
the tool doesn't catch anything and more eyes is always better.  As
mentioned in my previous message, it would be great if other members of
the working group could look over the current drafts with an eye to those
nits.  I think that we've taken care of nearly everything at this point; I
don't anticipate a lot of problems.

-- 
Russ Allbery ([email-masked])             <http://www.eyrie.org/~eagle/>